/* -------------------------------------------------------------- 
	RESET
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, th { vertical-align: middle; }
td { vertical-align: top; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

*:focus { outline: none; }
a img { border: none; }

/* -------------------------------------------------------------- 
	LAYOUT
-------------------------------------------------------------- */
body {
	background: #fff url(/assets/img/bg.jpg) repeat-x;
}

div.wrapper {
	clear: both;
	margin: 0 auto;
}

div.container {
	clear: both;
	margin: 0 auto;
	width: 960px;
}

/* Header
----------------------------------------------- */
div#headerwrap {
	background: #1e1e1e url(/assets/img/header.png) repeat-x;
	position: absolute;
	height: 85px;
	top: 0;
	width: 100%;
}

	div#header {
		background: url(/assets/img/header.png) no-repeat 100% -292px;
		height: 85px;
		margin: 0 auto;
		position: relative;
		width: 978px;
	}

		a#logo {
			background: url(/assets/img/header.png) no-repeat 0 -170px;
			display: block;
			float: left;
			height: 85px;
			text-indent: -9999px;
			width: 224px;
		}

		ul#navtop {
			color: #fff;
			float: right;
			list-style-type: none;
			margin: 15px 23px 0 0;
		}

			ul#navtop li {
				float: left;
				margin-left: 14px;
			}

			ul#navtop a {
				color: #fff;
				text-decoration: none;
			}
			ul#navtop a:hover { text-decoration: underline; }

			div#region {
				background: url(/assets/img/header2.gif) no-repeat 100% 7px;
				cursor: default;
				padding-right: 12px;
				position: relative;
			}
			div#region:hover { background-position: 100% -7px; }

				div#region span {
					background: url(/assets/img/flags.gif) no-repeat;
					display: block;
					padding-left: 22px;
				}

			div#regions {
				background-color: #1e1e1e;
				display: none;
				padding: 8px 8px 8px 13px;
				left: -8px;
				position: absolute;
				width: 320px;
				z-index: 99;
			}
				div#regions.shift { left: -250px; }

				div#regions div {
					float: left;
				}

				div#regions div a {
					background: url(/assets/img/flags.gif) no-repeat;
					color: #fff;
					display: block;
					margin: 5px 0;
					padding: 0 22px;
					text-decoration: none;
				}
				div#regions a:hover { text-decoration: underline; }

				div#regions a.anchor {
					display: inline-block;
					font-weight: bold;
					margin-top: 10px;
				}

			body.en-au div#region span	{ background-position: 0 -27px; }
			body.de-at div#region span	{ background-position: 0 -68px; }
			body.nb-no div#region span	{ background-position: 0 -150px; }
			body.fr-fr div#region span	{ background-position: 0 -190px; }
			body.de-de div#region span	{ background-position: 0 -231px; }
			body.ja-jp div#region span	{ background-position: 0 -599px; }
			body.nb-no div#region span	{ background-position: 0 -313px; }
			body.en-za div#region span	{ background-position: 0 -354px; }
			body.es-es div#region span	{ background-position: 0 -395px; }
			body.en-us div#region span	{ background-position: 0 -436px; }
			body.en-gb div#region span	{ background-position: 0 -517px; }
			body.pt-br div#region span	{ background-position: 0 -639px; }
			body.en-ca div#region span, body.fr-ca div#region span	{ background-position: 0 -109px; }
			body.en-us div#region span, body.es-mx div#region span	{ background-position: 0 -558px; }

			div#regions a.generic		{ background-position: 0 -275px; }
			div#regions a.australia		{ background-position: 0 -30px; }
			div#regions a.austria		{ background-position: 0 -71px; }
			div#regions a.denmark		{ background-position: 0 -153px; }
			div#regions a.france		{ background-position: 0 -193px; }
			div#regions a.germany		{ background-position: 0 -234px; }
			div#regions a.japan			{ background-position: 0 -602px; }
			div#regions a.norway		{ background-position: 0 -316px; }
			div#regions a.southafrica	{ background-position: 0 -357px; }
			div#regions a.spain			{ background-position: 0 -398px; }
			div#regions a.sweden		{ background-position: 0 -439px; }
			div#regions a.uk			{ background-position: 0 -520px; }
			div#regions a.brazil		{ background-position: 0 -642px; }
			div#regions a.canada		{ background-position: 0 -112px; }
			div#regions a.usa			{ background-position: 0 -558px; }

			div#search input#q {
				background-image: none;
				border-width: 0;
				font-size: 10px;
				float: left;
				height: 15px;
				margin: 0;
				padding: 0 3px;
				width: 100px;
			}

			div#search a {
				background: url(/assets/img/header2.gif) no-repeat 0 -25px;
				display: block;
				float: left;
				height: 15px;
				width: 16px;
			}
			div#search a:hover { background-position: 0 -40px; }

		ul#navmain {
			left: 235px;
			position: absolute;
			top: 48px;
			list-style-type: none;
		}

			ul#navmain li {
				float: left;
				position: relative;
			}

			ul#navmain a.main {
				background: url(/assets/img/header.png) no-repeat 0 -255px;
				color: #fff;
				display: block;
				float: left;
				height: 37px;
				line-height: 37px;
				padding: 0 20px;
				text-decoration: none;
			}

				ul#navmain a.hover, ul#navmain a.current {
					background: #292927 none !important;
				}

				ul#navmain > li:first-child a.main {
					background: none;
				}

			ul#navmain div {
				background-color: #292927;
				display: none;
				float: left;
				left: 0;
				min-width: 150px;
				padding: 6px 8px;
				position: absolute;
				top: 37px;
			}

				ul#navmain div.dbl { width: 300px; }
				ul#navmain div.wide { width: 190px; }

				ul#navmain div div {
					display: block;
					float: left;
					left: auto;
					min-width: 0;
					position: relative;
					top: auto;
				}

				ul#navmain span {
					color: #ccc;
					display: block;
					font-weight: bold;
					margin-bottom: 5px;
					margin-top: 10px;
				}

					ul#navmain span:first-child { margin-top: 0; }

					ul#navmain span a {
						color: #fff;
						text-decoration: none;
					}

				ul#navmain ul {
					list-style-type: none;
				}

					ul#navmain ul li {
						background: url(/assets/img/bullets-dark.gif) no-repeat 0 4px;
						float: none;
						margin-bottom: 3px;
						padding-left: 19px;
					}
						ul#navmain div.products ul.footprints li { background-position: 0 -396px; }
						ul#navmain div.solutions ul.footprints li { background-position: 0 -796px; }
						ul#navmain div.products ul.ti li { background-position: 0 -1196px; }

					ul#navmain ul a {
						color: #fff;
						display: block;
						text-decoration: none;
					}

					ul#navmain ul span {
						color: #a7a9ac;
						display: inline;
						font-weight: normal;
					}

					ul#navmain div a:hover, ul#navmain div a:hover span {
						color: #43a8f8;
					}

					ul#navmain div.products a:hover, ul#navmain div.products a:hover span {
						color: #fdc82f;
					}

/* Columns
----------------------------------------------- */
div#container {
	background-color: #fff;
	overflow: hidden;
	margin-top: 85px;
}

	div#navcol {
		background-color: #272624;
		float: left;
		min-height: 300px;
		margin-bottom: 25px;
		padding-bottom: 20px;
		width: 206px;
	}

		div#navcol div#primary, div#navcol div#secondary {
			margin: 20px 15px 0;
		}

		div#navcol div.widget {	/* Blog */
			margin: 15px 0 0 15px;
		}

		div#navcol ul {
			list-style-type: none;
		}

			div#navcol ul ul ul {
				margin: 1px 0 4px;
			}

			div#navcol ul ul li {
				background: url(/assets/img/bullets-dark.gif) no-repeat 0 4px;
				padding-left: 18px;
			}
				div#navcol div.products-fp li,
				div#navcol div.solutions-fp li li li { background-position: 0 -396px; }
				div#navcol div.solutions-fp li { background-position: 0 -796px; }
				div#navcol div.products-ti li { background-position: 0 -1196px; }

			div#navcol li.AspNet-TreeView-Root a {
				display: block;
				font-size: 12px;
				font-weight: bold;
				margin-bottom: 5px;
			}

				div#navcol li.AspNet-TreeView-Root ul a {
					display: inline-block;
					font-size: 11px;
					font-weight: normal;
					margin-bottom: 0;
				}

			div#navcol li.AspNet-TreeView-Parent ul {
				display: none;
			}

			div#navcol li.AspNet-TreeView-Selected ul {
				display: block;
			}

			div#navcol h4, div#navcol span.AspNet-TreeView-ClickableNonLink {
				color: #bbb;
				display: block;
				font-size: 12px;
				font-weight: bold;
				margin: 5px 0;
			}

		div#navcol a {
			color: #fff;
			text-decoration: none;
		}
		div#navcol a:hover, div#navcol li.AspNet-TreeView-Selected > a { color: #43a8f8; }

		div#doc-link {
			background: url(/assets/img/doc-link.gif) no-repeat 0 12px;
			border-top: 1px solid #1a1a1a;
			height: 94px;
			margin: 20px 15px 0;
		}

			div#doc-link a {
				border-top: 1px solid #383634;
				display: block;
				font-size: 12px;
				padding: 22px 45px 0 45px;
			}
			div#doc-link a:hover { color: #fff; text-decoration: underline; }

	div#content {
		background-color: #fff;
		float: left;
		padding: 160px 20px 25px 20px;
		width: 520px;
	}

	div#relcol {
		background-color: #fff;
		float: left;
		padding-bottom: 20px;
		width: 194px;
	}

		div#cta {
			background: #272624;
			border-right: 18px solid #fdc82f;
			color: #fff;
			padding: 10px 7px 10px 10px;
		}

			div#cta h4 {
				font-size: 14px;
				margin-bottom: 9px;
			}

			div#cta li {
				background: url(/assets/img/bullets-dark.gif) no-repeat 1px -1996px;
				list-style-type: none;
				margin-top: 6px;
				padding-left: 18px
			}

			div#cta a {
				color: #fff;
				font-size: 12px;
			}
			
				div#cta a:hover {
					color: #fdc82f;
					text-decoration: none;
				}

			div#campaigns a {
				border: 1px solid #c7c7c7;
				display: block;
				margin-bottom: 10px;
			}

/* Content Headers
----------------------------------------------- */
div#content							{ background: url(/assets/img/headers/default.png) no-repeat; }
div#content.company					{ background-image: url(/assets/img/headers/company.png); }
div#content.careers					{ background-image: url(/assets/img/headers/careers.png); }
div#content.fp						{ background-image: url(/assets/img/headers/fp.png); }
div#content.ti						{ background-image: url(/assets/img/headers/ti.png); }

/* Solutions */
div#content.desktop-mgmt			{ background-image: url(/assets/img/headers/fp-desktopmanagement.png); }
div#content.lifecycle-mgmt			{ background-image: url(/assets/img/headers/fp-lifecyclemanagement.png); }
div#content.security-compliance-mgmt{ background-image: url(/assets/img/headers/fp-securityandcompliance.png); }
div#content.service-mgmt			{ background-image: url(/assets/img/headers/fp-servicemanagement.jpg); }

/* FP Products */
div#content.change-mgmt-fp			{ background-image: url(/assets/img/headers/change-manager.png); }
div#content.compliance-mgmt-fp		{ background-image: url(/assets/img/headers/compliance-manager.png); }
div#content.configuration-mgmt-fp	{ background-image: url(/assets/img/headers/configuration-manager.png); }
div#content.deployment-mgmt-fp		{ background-image: url(/assets/img/headers/deployment-manager.png); }
div#content.device-mgmt-fp			{ background-image: url(/assets/img/headers/device-manager.png); }
div#content.incident-mgmt-fp		{ background-image: url(/assets/img/headers/incident-manager.png); }
div#content.inventory-mgmt-fp		{ background-image: url(/assets/img/headers/inventory-manager.gif); }
div#content.migration-mgmt-fp		{ background-image: url(/assets/img/headers/migration-manager.png); }
div#content.patch-mgmt-fp			{ background-image: url(/assets/img/headers/patch-manager.png); }
div#content.power-mgmt-fp			{ background-image: url(/assets/img/headers/power-manager.png); }
div#content.remote-mgmt-fp			{ background-image: url(/assets/img/headers/remote-manager.png); }
div#content.servicecatalog-mgmt-fp	{ background-image: url(/assets/img/headers/servicecatalog-manager.png); }
div#content.vulnerability-mgmt-fp	{ background-image: url(/assets/img/headers/vulnerability-manager.png); }

/* TI Products */
div#content.barcode-ti				{ background-image: url(/assets/img/headers/trackit-barcode.jpg); }
div#content.change-mgmt-ti			{ background-image: url(/assets/img/headers/trackit-change.png); }
div#content.help-desk-ti			{ background-image: url(/assets/img/headers/trackit-helpdesk.png); }
div#content.inventory-mgmt-ti		{ background-image: url(/assets/img/headers/trackit-inventory.png); }
div#content.pc-migrate-ti			{ background-image: url(/assets/img/headers/trackit-pcmigrate.png); }
div#content.remote-ti				{ background-image: url(/assets/img/headers/trackit-remote.png); }

/* Content Components
----------------------------------------------- */
div#content div.ftr {
	margin-top: 25px;
	overflow: hidden;
}

	div#content div.ftr h5 {
		background-color: #c0beb9;
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 10px;
		padding: 3px 10px;
	}

	div#content div.ftr div {
		float: left;
		padding-left: 10px;
		width: 45%;
	}

	div#content div.ftr h6 {
		color: #555;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 5px;
	}

/* One and Two columns
----------------------------------------------- */
body.onecol div#header,
body.twocol div#header {
	background-position: 100% -292px;
}

body.onecol div#content,
body.twocol div#content {
	background-image: none;
	padding: 20px 30px;
	width: 900px;
}
body.twocol div#content { width: 694px; }

/* Home
----------------------------------------------- */
body.home div#header {
	background-position: 100% -85px;
}

div#home {
	margin-top: 85px;
}

	div#promo {
		background-color: #e6e5e3;
		border: 0;
		height: 249px;
		margin-bottom: 1px;
		overflow: hidden;
		position: relative;
	}

		div#promo ul {	list-style-type: none;	}
		div#promo li {	float: left;			}
		div#promo input.carousel-control { display: none;	}

		div#promo div.center-wrap {
			position: absolute;
			right: 15px;
			top: 215px;
		}

			div#promo div.carousel-pagination a {
				background-color: #444;
				cursor: default;
				display: block;
				float: left;
				margin-right: 4px;
				padding: 2px 9px;
				text-decoration: none;

				opacity: 0.7;
				filter: alpha(opacity=70);
			}
			div#promo div.carousel-pagination a.active,
			div#promo div.carousel-pagination a:hover {
				background-color: #333;
				opacity: 1;
				filter: alpha(opacity=100);
			}

	div#center {
		margin: 20px 0;
		overflow: auto;
	}

		div#center div.footprints, div#center div.trackit {
			background: url(/assets/img/home.gif) no-repeat;
			border: 1px solid #c7c7c7;
			float: left;
			height: 199px;
			overflow: hidden;
			padding: 15px;
			position: relative;
			width: 438px;
		}

		div#center div.footprints {
			background-position: 100% 0;
			margin-right: 20px;
		}
		div#center div.trackit {
			background-position: 100% -229px;
		}

			div#center div.left {
				margin: 0 15px 0 0;
				width: 230px;
			}

			div#center div.subset {
				float: left;
			}

			div#center h1 {
				color: #555;
				font-size: 13px;
				font-weight: bold;
				line-height: 40px;
				margin-bottom: 14px;
			}

				div#center h1 span {
					background: url(/assets/img/home.gif) no-repeat;
					display: block;
					float: left;
					height: 37px;
					padding-right: 5px;
					text-indent: -9999px;
					width: 196px;
				}

				div#center div.footprints h1 span { background-position: 0 -546px; }
				div#center div.trackit h1 span { background-position: 0 -583px; width: 176px; }

			div#center h5 {
				color: #555;
				font-size: 14px;
				font-weight: bold;
			}

			div#center p {
				margin-bottom: 10px;
			}

			div#center div ul {
				padding: .3em 0 0 1.5em;
			}

			div#center a.anchor {
				background: url(/assets/img/home.gif) no-repeat 100% -458px;
				bottom: 15px;
				display: block;
				font-size: 12px;
				font-weight: bold;
				height: 18px;
				left: 15px;
				padding-right: 22px;
				position: absolute;
			}
			div#center a.anchor:hover { background-position: 100% -508px; }

	div#home div#campaigns {
		margin-bottom: 10px;
		overflow: auto;
	}
		div#home div#campaigns a {
			float: left;
			margin-right: 15px;
		}
		div#home div#campaigns a.last { margin-right: 0; }

	div#recent {
		clear: both;
		height: 40px;
		overflow: hidden;
	}

		div#recent h3 {
			color: #555;
			display: inline-block;
			float: left;
			font-size: 15px;
			font-weight: bold;
			margin-right: 10px;
		}

		div#recent ul {
			display: block;
			font-size: 12px;
			height: 20px;
			list-style-type: none;
			overflow: hidden;
		}

/* Footer
----------------------------------------------- */
div#footer {
	background-color: #4b4b4b;
	clear: both;
	padding-top: 20px;
}

	div#footer a { color: #939393; }
	div#footer a:hover { color: #fafaf8; }

	div#footertop {
		color: #939393;
		margin-bottom: 20px;
		overflow: auto;
	}

		ul#footerlnks {
			display: block;
			float: left;
			list-style-type: none;
			margin-left: 15px;
			width: 68%;
		}

			ul#footerlnks li {
				float: left;
				font-weight: bold;
				margin-right: 18px;
			}

				ul#footerlnks ul {
					list-style-type: none;
				}

					ul#footerlnks ul li {
						float: none;
						font-weight: normal;
						margin: 0;
					}

		div#social {
			float: right;
			width: 28%;
		}

			div#social span {
				display: block;
				font-weight: bold;
			}

			div#social a {
				background: url(/assets/img/community.gif) no-repeat;
				display: block;
				float: left;
				height: 25px;
				margin-right: 5px;
			}

				a#twitter {
					background-position: 0 0 !important;
					width: 57px;
				}
				a#twitter:hover { background-position: 0 -26px !important; }

				a#linkedin {
					background-position: -62px 0 !important;
					width: 55px;
				}
				a#linkedin:hover { background-position: -62px -26px !important; }

				a#facebook {
					background-position: -120px 0 !important;
					width: 62px;
				}
				a#facebook:hover { background-position: -120px -26px !important; }

				a#youtube {
					background-position: -186px 0 !important;
					width: 58px;
				}
				a#youtube:hover { background-position: -186px -26px !important; }

	div#footerbot {
		color: #939393;
		padding: 5px 0 25px 30px;
	}

		div#footerbot a       { text-decoration: underline; }

/* -------------------------------------------------------------- 
	BASE TYPE
-------------------------------------------------------------- */
body {
	color: #333;
	font-family:	 Arial, Helvetica, sans-serif;
	font-size: .7em;
	line-height: 1.5em;
}

a {
	color: #0073cf;
	text-decoration: none;
}

a:focus, a:hover {
	color: #43a8f8;
	text-decoration: underline;
}

	span.btnwrap {
		border: 1px solid #ccc;
		display: inline-block;
	}
	
	a.btn {
		background: #0f204b url(/assets/img/form.png) repeat-x 0 -180px !important;
		border: 2px solid #fff;
		color: #fff;
		cursor: pointer;
		display: block;
		float: none;
		font-size: 18px;
		font-weight: normal;
		margin: 0;
		padding: 6px 15px;
		text-decoration: none;
		width: auto;
	}

		a.btn:hover {
			background-position: 0 -218px !important;
		}

div#content {
	font-size: 12px;
	line-height: 18px;
}

div#content p {
	margin-bottom: 1.7em;
}

strong {
	font-weight: bold;
}

blockquote {
	color: #777;
	font-family: Verdana, sans-serif;
	font-size: .9em;
	margin: 1em;
}
p.citation {
	color: #777;
	float: right;
	font-family: Verdana, sans-serif;
	font-size: .9em;
	font-weight: bold;
	margin-right: 1.6em;
	margin-top: -.8em;
}

/* Headings
----------------------------------------------- */
div#content h1 {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 1.1em;
}

	h1.logo {
		background: url(/assets/img/logos.png) no-repeat;
		display: block;
		height: 29px;
		text-indent: -9999px;
		width: 300px;
	}
	
	/* Family */
	div.fp h1, h1.fp				{ background-position: 0 -720px; height: 39px; }
	div.ti h1, h1.ti				{ background-position: 0 -760px; height: 39px; }

	/* FP Products */
	div.change-mgmt-fp h1			{ background-position: 0 0; }
	div.compliance-mgmt-fp h1		{ background-position: 0 -30px; }
	div.configuration-mgmt-fp h1		{ background-position: 0 -60px; }
	div.deployment-mgmt-fp h1		{ background-position: 0 -90px; }
	div.device-mgmt-fp h1			{ background-position: 0 -120px; }
	div.incident-mgmt-fp h1			{ background-position: 0 -150px; }
	div.inventory-mgmt-fp h1			{ background-position: 0 -180px; }
	div.migration-mgmt-fp h1			{ background-position: 0 -210px; }
	div.patch-mgmt-fp h1				{ background-position: 0 -240px; }
	div.power-mgmt-fp h1				{ background-position: 0 -270px; }
	div.remote-mgmt-fp h1			{ background-position: 0 -300px; }
	div.servicecatalog-mgmt-fp h1	{ background-position: 0 -330px; }
	div.vulnerability-mgmt-fp h1		{ background-position: 0 -360px; }

	/* Solutions */
	div.desktop-mgmt h1				{ background-position: 0 -390px; }
	div.lifecycle-mgmt h1			{ background-position: 0 -420px; }
	div.security-compliance-mgmt h1	{ background-position: 0 -450px; }
	div.service-desk h1				{ background-position: 0 -480px; }
	div.service-mgmt h1				{ background-position: 0 -510px; }

	/* TI Products */
	div.barcode-ti h1				{ background-position: 0 -540px; }
	div.change-mgmt-ti h1			{ background-position: 0 -570px; }
	div.help-desk-ti h1				{ background-position: 0 -600px; }
	div.inventory-mgmt-ti h1			{ background-position: 0 -630px; }
	div.pc-migrate-ti h1				{ background-position: 0 -660px; }
	div.remote-ti h1					{ background-position: 0 -690px; }

div#content h2 {
	color: #0073cf;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: .7em;
}

div#content h3 {
	color: #555;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: .7em;
}

div#content h4 {
	color: #777;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: .5em;
}

div#content h5 {
	color: #555;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: .5em;
}

/* Lists
----------------------------------------------- */
div#content ul, div#content ol {
	margin-bottom: 1.7em;
	padding-left: 2.5em;
}

div#content ul.lg > li, div#content ol.lg > li {
	margin-bottom: 1.7em;
}

div#content ul.results {
	list-style-type: none;
	padding-left: 0;
}

	div#content ul.results li {
		margin-bottom: 1.7em;
	}

	div#content ul.results p {
		margin-bottom: 1em;
	}

	div#content ul.results a {
		font-weight: bold;
		letter-spacing: .2px;
	}

	div#content ul.results td {
		padding-right: 5px;
	}

	div#content ul.casestudies li {
		border-top: 1px solid #eee;
		margin-bottom: 0;
		overflow: hidden;
		padding: 20px 0 10px;
	}
	div#content ul.casestudies li:first-child { border-top: none; }

	div#content ul.casestudies div.right {
		background-color: #fff;
		padding: 9px;
		width: 220px;
	}

		div#content ul.casestudies div.right img { margin-bottom: 12px; }
		div#content ul.casestudies div.right p { margin: 3px 0; }
		div#content ul.casestudies div.right a { font-weight: normal; }

/* Tables
----------------------------------------------- */
th[scope=row] {
	padding: 0 7px 0 0;
	text-align: right;
	vertical-align: top;
	width: 140px;
}

/* Standard Grid */
table.grid {
	border: 1px solid #ddd;
	border-bottom: 0;
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
	width: 100%;
}

	ol table.grid, ul table.grid {
		width: 50%;
	}

	table.grid th {
		background: #f0f0f0 url(/assets/img/grid.gif) repeat-x 0 0;
		border-bottom: 1px solid #b2b4b3;
		border-left: 1px solid #fff;
		border-right: 1px solid #ddd;
		color: #999;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 12px;
		font-weight: bold;
		padding: 5px 7px;
		text-align: left;
	}

		table.grid th:first-child {
			border-left: 0;
		}

		table.grid th.sort:hover, table.grid th.sortasc:hover, table.grid th.sortdesc:hover {
			border-bottom-color: #0299ea;
		}

		table.grid th a {
			color: #555;
			display: block;
			text-decoration: none;
		}

			table.grid th a:hover {
				color: #43a8f8;
			}

			table.grid th.sort a, table.grid th.sortasc a, table.grid th.sortdesc a {
				background: url(/assets/img/grid.gif) no-repeat right -35px;
				padding-right: 10px;
			}
	
			table.grid th.sortasc a {
				background-position: right -65px;
			}
	
			table.grid th.sortdesc a {
				background-position: right -95px;
			}

	table.grid tr.row {
		background-color: #fff;
	}

	table.grid tr.even {
		background-color: #f6f6f6;
	}

	table.grid tr.row:hover {
		background-color: #c3e2f5;
	}

	table.grid tr.row td {
		border-bottom: 1px solid #eee;
		cursor: pointer;
		margin: 0;
		padding: 7px;
	}

		table.grid tr.row td a {
			display: block;
		}

	table.grid tr.sub-row {
		background: url(/assets/img/grid.gif) repeat-x 0 -125px;
		display: none;
	}

		table.grid tr.sub-row td {
			background: url(/assets/img/grid2.gif) repeat-x 0 100%;
			border-bottom: 1px solid #eee;
			padding: 10px 7px;
		}

div.grid-ftr {
	font-size: 10px;
	padding: 4px 0 0 8px;
}

	div.grid-stats, div.list-stats {
		color: #999;
		float: left;
	}

	div.grid-paging, div.list-paging {
		float: right;
		text-align: right;
	}

		div.grid-paging span, div.grid-paging a,
		div.list-paging span, div.list-paging a {
			border: 1px solid #eee;
			display: block;
			float: left;
			margin-left: 4px;
			padding: 1px 5px 3px;
		}

		div.grid-paging span, div.grid-paging a.aspNetDisabled, div.grid-paging a.aspNetDisabled:hover,
		div.list-paging span, div.list-paging a.aspNetDisabled, div.list-paging a.aspNetDisabled:hover {
			background-color: #f6f6f6;
			color: #999;
			text-decoration: none;
		}

			div.grid-paging span.active-page, div.list-paging span.active-page {
				background-color: #c3e2f5;
				color: #333;
			}

		div.grid-paging a, div.list-paging a {
			background-color: #fff;
		}

/* Misc
----------------------------------------------- */
.border {
	border: 1px solid #eee;
	padding: 4px;
}

.shadow {
	-moz-box-shadow: 0 1px 0 0 #c7c7c7, 0 1px 2px 0 #c7c7c7;
	-webkit-box-shadow: 0 1px 0 0 #c7c7c7, 0 1px 2px 0 #c7c7c7;
	box-shadow: 0 1px 0 0 #c7c7c7, 0 1px 2px 0 #c7c7c7;
	margin-right: 2px !important;
	padding: 20px;
}

.right {
	float: right;
	margin: 0 0 15px 30px;
}

.left {
	float: left;
	margin: 0 30px 15px 0;
}

.center {
	text-align: center;
}

.highlight {
	background-color: #fdc82f;
	display: inline-block;
	padding: 5px;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}

img.thumb {
	border: 1px solid #ddd !important;
	float: left;
	margin-right: 15px;
	padding: 2px;
}

	a:hover img.thumb {
		border-color: #43a8f8 !important;
	}

.note {
	color: #777;
	font-size: .9em;
}

hr {
	border: 0;
	border-top: 1px solid #eee;
	display: block;
	height: 1px;
	margin: 1em 0;
}

/* Icons
----------------------------------------------- */
span.pdf {
	background: url(/assets/img/icons.png) no-repeat 0 -70px;
	display: inline-block;
	height: 10px;
	margin-left: 4px;
	width: 10px;
}

a.icon {
	background: url(/assets/img/icons.gif) no-repeat 0 0;
	display: inline-block;
	margin-top: 3px;
	padding: 1px 0 3px 20px;
	min-height: 16px;
}

a.cal { background-position: 0 0; }
a.google { background-position: 0 -50px; }
a.yahoo { background-position: 0 -100px; }


/* Toggle
----------------------------------------------- */
div.togglebox {
	margin: 18px 0;
}

div.togglebox div.togglecontent {
	background-color: #fafafa;
	border: 1px solid #ddd;
	display: none;	/* Default hidden */
	margin-bottom: 1em;
	padding: 1em;
}

div.togglebox a.togglelink, div.togglebox a.togglelink-close {
	background: url(/assets/img/plus-minus.gif) no-repeat 0 4px;
	padding: 0 0 0 15px;
}

div.togglebox a.togglelink-close {
	background-position: 0 -67px;
}

/* -------------------------------------------------------------- 
	MODAL
-------------------------------------------------------------- */
/* ColorBox Core Style	*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
#cboxIframe{width:100%; height:100%; display:block; border:0; overflow:hidden;}

/* User Style */
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxContent{margin-top:32px; overflow:visible;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(/assets/img/colorbox/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000; font-weight:bold;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/assets/img/colorbox/controls.png) no-repeat 0 0;}
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious.hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext.hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose.hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}